@font-face {
    font-family: 'freightregular';
    src: url('freight_micro_light-webfont.woff2') format('woff2'),
         url('freight_micro_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:auto;
}

@font-face {
    font-family: 'harbingerregular';
    src: url('harbinger-webfont.woff2') format('woff2'),
         url('harbinger-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:auto;
}

@font-face {
    font-family: 'atsackerscornwelllight';
    src: url('atsackerscornwell-light-webfont.woff2') format('woff2'),
         url('atsackerscornwell-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:auto;
}

@font-face {
    font-family: 'atsackerscornwellmedium';
    src: url('atsackerscornwell-medium-webfont.woff2') format('woff2'),
         url('atsackerscornwell-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:auto;
}

@font-face {
    font-family: 'atsackerscornwellheavy';
    src: url('atsackerscornwell-heavy-webfont.woff2') format('woff2'),
         url('atsackerscornwell-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:auto;
}